/** page_editor_view_new/website_data/358154/956834/44881634/51/163641408/8acaf7a0ac694ba1857f3b4c2e73ac91/page_editor.css **/
#irjc{position:relative;}#i52l{position:relative;}#i46g{position:relative;padding:10px;}#io0m{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iii8{margin:10px 0 10px 0;}#i2b3{width:100%;height:100%;overflow:hidden;max-height:100%;}#io3gb{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ig9yb{margin:10px 0 10px 0;}#i8puh{width:100%;height:100%;overflow:hidden;max-height:100%;}#i5tg3{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iuvfe{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}@media (max-width: 1024px){#io0m{flex:1 1 100%;max-width:100%;height:auto;}#iuvfe{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io0m{flex:1 1 100%;max-width:100%;height:auto;}#iuvfe{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#irjc {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #irjc {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #irjc {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */